1920-kindaichi-ainu-go-ainu-densetsu:
  type: article
  title: "アイヌ語及アイヌ伝説の研究に就て"
  author:
    - "金田一 京助"
  date: 1920
  parent:
    type: periodical
    title: "東亜之光 15-11 東亜協会々計部"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=5703&domain=ainu"
  language: "ain"
